### Enumeration

# Gimp OffsetType

#### Declaration

    enum Gimp.OffsetType

#### Description [src]

Background fill types for the offset operation.

#### Members

`GIMP_OFFSET_COLOR`

  Color.

  - Value: `0`
  - Available since: 3.0
`GIMP_OFFSET_TRANSPARENT`

  Transparent.

  - Value: `1`
  - Available since: 3.0
`GIMP_OFFSET_WRAP_AROUND`

  Wrap image around.

  - Value: `2`
  - Available since: 3.0